Page MenuHomePhabricator

SmashPig CI should run phpunit
Closed, InvalidPublic1 Story Points

Description

Make our tests count by running them during continuous integration.

Details

Related Gerrit Patches:

Event Timeline

awight created this task.Apr 21 2016, 12:36 AM

Change 284618 had a related patch set uploaded (by Awight):
Experimental lint and phpunit for the SmashPig repo

https://gerrit.wikimedia.org/r/284618

Change 284618 abandoned by Awight:
Experimental lint and phpunit for the SmashPig repo

Reason:
Hmm, we're already calling that so I'll abandon this patch and investigate. Thanks!

https://gerrit.wikimedia.org/r/284618

awight closed this task as Invalid.Apr 21 2016, 8:56 PM

It was already working!

hashar added a subscriber: hashar.Apr 22 2016, 8:46 AM

It is magic! :-}

mmodell removed a subscriber: awight.Jun 22 2017, 9:47 PM